﻿/*=挂件预设=======================================================================*/
.MenuList{}
.MenuList li{ float:left; height:45px; line-height:45px; }
.MenuList li a { display:block; float:left; color:#fff; font-weight:100; text-align:center; padding:0 16px; font-family:"Microsoft Yahei"; font-size:16px;}
.MenuList li a:hover { background:#1a5b9d; color:#fff;  text-decoration:none;}
.MenuList li a.hover { background:#1a5b9d; color:#fff;}


.ShopCartWrap a{color:#000;}
.ShopCartWrap a:hover{color:#f00;}

#slidewigetscontrols{ position:absolute; bottom:0; left:0}

/*===搜索====================================================================*/
.SearchBar{padding:0px;background:url(ss.gif) no-repeat; width:370px; height:40px;}
.SearchBar table td{padding:0px;}
.SearchBar .search_label span{display:none;}
.SearchBar .keywords{width:325px;height:40px; line-height:40px;border:0px solid #ccc; padding:0; padding-left:8px;background:0;}
.SearchBar .btn_search{	border:none;width:40px;height:40px;font-size:0;overflow:hidden;
   						line-height:9999px;cursor:pointer;margin-top:0px; background: 0; }
.SearchBar .btn_advsearch{ display:none;}

.mktprice1{	text-decoration: line-through;}
.more{	margin:5px 5px 0 0;	text-align:right;}

/*=商品区================================================================*/
.Article-Tabs,
.GoodsList-Tabs{border-color:#ccc;	margin:0;}
.Article-Tabs .current,
.GoodsList-Tabs .current{ background:#5d355f;color:#fff;}

.GoodsListWrap{	padding-top:10px;}

.GoodsInfoWrap .goods-action .price1 {color:#236cb0; font-size:20px; font-weight: bold; font-family:"Microsoft Yahei";}
.mainColumn .GoodsSearchWrap .price1{color:#236cb0; font-size:14px; font-weight:normal; font-family:"Microsoft Yahei";}
.GoodsListWrap .price1 { color:#333; font-size:12px; font-weight:normal; font-family:"Microsoft Yahei"; }

.itemsWrap h6{ font-weight:normal; text-decoration: none; white-space:normal; height:36px; line-height:18px;word-break:break-all; font-size:12px; font-family:"Microsoft Yahei"; color:#434a54; }
.itemsWrap{ line-height:18px;}

.sideColumn .GoodsListWrap .itemsWrap {border-bottom:#ededed 1px solid}
.sideColumn .GoodsListWrap{	padding-top:0px;}
.GoodsListWrap .goodsImg  {}
.sideColumn .GoodsListWrap .itemsWrap h6 { height:20px; line-height:20px;}

.depth-1 em{ font-family:"微软雅黑"; font-weight:bold;   }
.depth-1 em b { font-weight:normal; font-family:Arial, Helvetica, sans-serif;}
.GoodsInfoWrap .goodspic { border-right:1px solid #ececec; padding:0px; margin-right:20px;}
.GoodsInfoWrap .goodsname { margin-top:10px; color:#434a54; font-size:22px; line-height:38px;}



/*=排行榜================================================================*/
.RankingList .pic{	text-align:center;}
.RankingList li{  padding:5px;}
.RankingList li span{font-size:16px;	color:#7f3217;	font-weight:bold;margin-right:5px;}
.OrderList .orderprice{	color:#990000;	display:block;	padding:0 0 0 15px;}
.OrderList li{	padding:5px;}

/*=品牌================================================================*/
 
.BrandListWrap img { width:70px; height:31px; overflow:hidden;}

/*=站点地图===================================================================*/
.SiteMaps td a{	padding:5px;}
.SiteMaps h3 a{	background:url(arrs.gif) no-repeat 0 -82px;	padding:0 0 0 13px;}
.Navigation{border:none;color:#2E2E2E;font-weight: normal;	border-bottom:0;line-height:35px;  padding-left:0px;font-family:"Microsoft Yahei"; }
.Navigation span{color:#236cb0;   font-weight:normal;font-family:"Microsoft Yahei";}
.Navigation .now{ font-weight:normal; color:#236cb0;}
.Navigation a{color:#333333; text-decoration:none;}

.GoodsBrowsed { padding-top:10px;}

/*=商品分类===================================================================*/
.GoodsCategoryWrap{}
.c-cat-depth-1,
.s-cat-depth-1{ margin:0px;border:0px;padding:5px;}
.c-cat-depth-1 a,
.s-cat-depth-1 a{padding:0;background:none;color:#fff;font-size:14px;border-bottom:0;line-height:22px;}
.c-cat-depth-2,
.s-cat-depth-2{line-height:150%;padding:0px; }
.c-cat-depth-2 a,
.s-cat-depth-2 a{background:none;border:none;font-weight:normal;padding:0;margin:0;color:#fff;
	             font-size:12px;display:inline;}
.c-cat-depth-3,
.s-cat-depth-3{margin:3px 0 0 10px;}
.c-cat-depth-3 a,
.s-cat-depth-3 a{color:#666;background:none;padding:0;display:inline;padding-right:8px;border:0;}

.e-cat-depth-1 p{margin:0;padding:0px 0 0px 9px;border-top:#f5f7fa 1px solid;background:#1a5b9d url(99.gif) no-repeat 155px center; display:block; height:35px; line-height:30px; cursor:pointer;}
.e-cat-depth-2 p{padding:2px 0 2px 0;border:none; height:24px; }
.e-cat-depth-3{padding:0 0 0 0px;}
.e-cat-depth-1 .nosymbols,
.e-cat-depth-1 .symbols{display:block;float:right;width:0px;}
.e-cat-depth-1 .symbols{text-indent:-9999px;}
.e-cat-depth-1 .show{background-position: 0 -113px;}
.e-cat-depth-1 span{cursor:pointer;margin:0 2px;}
.e-cat-depth-1 a{color:#fff;font-weight:normal; font-size:15px; }
.e-cat-depth-2{padding:2px 0 2px 8px;}
.e-cat-depth-2 a{color:#fff; font-size:12px;font-weight:500;height:24px; line-height:24px;background:url(98.gif) left no-repeat; padding-left:9px;}
.e-cat-depth-3 a{color:#fefeff;font-weight:normal; font-size:12px;}
.e-cat-depth-2 table,
.e-cat-depth-3 table { width:100%;}
.e-cat-depth-2 table td,
.e-cat-depth-3 table td { width:50%;}


.FormWrap  { border:1px solid #eee; background: #F9F9F9;}
.division { border:1px solid #eee;  }
.boxGray { background:#f9f9f9; padding-bottom:0px;}
.boxBlue,
.boxBrown { background:#fff;}

.GoodsInfoWrap .goodsprops li { height:20px; line-height:20px; overflow:hidden; color:##434a54;}

.GoodsInfoWrap ul.list li { color:#fff; background:none; padding:0;line-height:28px; border:none;}
.GoodsInfoWrap ul.list { margin:0;}

.FormWrap  { border:0px solid #eee; background: #fff;}
.division { border:0px solid #eee; background:#fff; padding:0; margin:0px; }

.boxBlue,
.boxBrown { background:#fff;}

.GoodsSelector { border:1px solid #ddd; border-top:2px solid #236cb0; padding:5px; padding-bottom:10px; background:#fff;}
.GoodsSelector table { width:100%;}
.GoodsSelector td { padding:5px 0; border-bottom:1px dotted #ddd;}
.GoodsSelector .textright { color:#fff; font-weight:700; font-family:"微软雅黑";}
.GoodsSelector a { color:#000;}

 
 
/*-----------列表页商品边框挨着-------------*/
.GoodsSearchWrap { background:#fff;}
.GoodsSearchWrap .grid{ border:0px; border-bottom:1px solid #eee; border-right:1px solid #eee;}
.GoodsSearchWrap .items-gallery { border:0px; margin:0px; padding:10px 0;border-left:1px solid #eee; border-top:1px solid #eee;} 

.GoodsInfoWrap .goodsname {font-family:"Microsoft YaHei"; font-size:18px; font-weight:800;}
 
.hightline{background:#fffcfc;border:1px solid #eee;margin-bottom:5px;}
.hight-offline{background:#F5F5F5;border:1px solid #dedede;margin-bottom:10px;}
.hight-offline .btnBar{border:none;}
.hightbox{border:2px solid #fff;padding:5px;}
.hightline:hover{border-color:#ffcfcf;background:#fffcfc;}
.buyinfo{padding:5px 0 10px;border-bottom:1px #FFECEC solid;}
 
 
#goods-viewer .btn-buy{ background:url(aaa.gif) no-repeat; width:161px;height:40px;} 
#goods-viewer .btn-fastbuy{ display:none;}

.GoodsInfoWrap .btnBar .floatRight { float:left; padding-left:10px;}
.GoodsInfoWrap .btnBar .floatRight ul { padding-top:0px;}
.GoodsInfoWrap .btnBar .floatRight .btn-fav { background:url(sc.gif) no-repeat; width:161px;height:40px; display:block; padding:0px; margin-top:5px; text-indent:-999px; overflow:hidden; }  
.GoodsInfoWrap .btnBar .floatRight .star-on .btn-fav { background-position:0 -33px;}
 
 
 
 
 
.goods-detail-tab{ padding:0; border:0; height:50px; background:none; border-bottom:1px solid #E6E9ED; overflow:hidden; border-top:11px solid #F5F7FA; margin:0;  }
.goods-detail-tab div {padding:0 20px; border:0;line-height:50px; height:50px; width:auto; overflow:hidden; text-align:center;  
background:url(tab1.gif) right no-repeat;font-size:18px; font-family:arial, "Hiragino Sans GB", "Microsoft Yahei", sans-serif; color:#434a54; }

.goods-detail-tab .active{background:url(tab1.gif) right no-repeat; height:50px; line-height:50px; padding:0 20px; font-weight:500; margin:0; color:#FF6F3D; width: auto; font-size:18px;  }